ancient-standards-version

All reports of ancient-standards-version for the archive. The extended description of this tag is:

The source package refers to a Standards-Version that has been obsolete for more than two years. Please update your package to latest Policy and set this control field appropriately.

If the package is already compliant with the current standards, you don't have to re-upload the package just to adjust the Standards-Version control field. However, please remember to update this field next time you upload the package.

See /usr/share/doc/debian-policy/upgrading-checklist.txt.gz in the debian-policy package for a summary of changes in newer versions of Policy.

Refer to http://www.debian.org/doc/debian-policy/upgrading-checklist for details.

Severity: normal, Certainty: certain

Check: standards-version, Type: source

Evolution of the ancient-standards-version Lintian tag over the past 240 days:

History of ancient-standards-version

The package names link to the relevant maintainer page and the corresponding report for the source package. The links go to the full maintainer report page, which includes info and experimental tags and overridden tags, rather than the default page that shows only errors and warnings.

debathena-cups 0.1.1 (source)

debathena-gdm 1.0 (source)

debathena-libss 0.2 (source)

debathena-ssh-client 0.2.1 (source)

debathena-ssh-server 0.2.2 (source)

debathena-tex-bin 0.1 (source)